Subject: re: It would be nice !!!
From: [email-masked] ("Marcus S. Yoo")

13 Dec 1996 10:49:27 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

Another ...wouldn't it be nice if... suggestion:

I would love to have X windows running on my home PC.
I know that X servers are hard to find (cheap), but one
can be had, even though the free ones are only demos...
As for the clients and client libraries, I've heard
that someone actually compiled everything. Wouldn't it
be nice if those precompile X11R6.1 core stuff were
available as downloads?....
I know where to download the sources for x11r6, but
I simply don't have the resources (disk space, cpu
power, memory, etc) to compile them. Let me know
if my christmas present (cygnus17 compiled x11r6.1) is
already available somewhere.
Thanks for your effort cygnus (and all its members).
--
Marcus S. Yoo ([email-masked]) | For God so loved the world, that he gave
Siemens Corporate Research, Inc.     | his  only  begotten Son,  that whosoever
755 College Rd. E.,     609-734-3313 | believeth in him should not perish,  but
Princeton, NJ 08540       fax: -6565 | have  everlasting  life.   --  John 3:16
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".